var tab = new Array("Marek", "Jurek", "Leszek", "Adam");

//tab[4] = "Piotrek";
//tab.push("Irek");
//tab.unshift("Kamil");
tab.pop();
tab.shift();
tab.reverse();

//alert(tab[0]);

/*
for(var i=0; i<tab.length; i++){
	alert(tab[i]);
}
*/

for(var i in tab){
	alert(tab[i]);
}